﻿/* DSEG7 Classic */

@font-face {
  font-family: 'DSEG7-Classic';
  src: url('../woff2/DSEG7Classic-Bolddc27.woff2') format('woff2'),
  url('../woff/DSEG7Classic-Boldnbls.woff') format('woff'),
  url('../ttf/DSEG7Classic-Boldnbls.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'DSEG7-Classic';
  src: url('../woff2/DSEG7Classic-BoldItalicy488.woff2') format('woff2'),
  url('../woff/DSEG7Classic-BoldItalicfzjt.woff') format('woff'),
  url('../ttf/DSEG7Classic-BoldItalicfzjt.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'DSEG7-Classic';
  src: url('../woff2/DSEG7Classic-Italicibmd.woff2') format('woff2'),
  url('../woff/DSEG7Classic-Italicdc27.woff') format('woff'),
  url('../ttf/DSEG7Classic-Italicdc27.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'DSEG7-Classic';
  src: url('../woff2/DSEG7Classic-Light3s39.woff2') format('woff2'),
  url('../woff/DSEG7Classic-Lighty488.woff') format('woff'),
  url('../ttf/DSEG7Classic-Lighty488.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'DSEG7-Classic';
  src: url('../woff2/DSEG7Classic-LightItalicypvc.woff2') format('woff2'),
  url('../woff/DSEG7Classic-LightItalicibmd.woff') format('woff'),
  url('../ttf/DSEG7Classic-LightItalicibmd.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'DSEG7-Classic';
  src: url('../woff2/DSEG7Classic-Regular4z91.woff2') format('woff2'),
  url('../woff/DSEG7Classic-Regular3s39.woff') format('woff'),
  url('../ttf/DSEG7Classic-Regular3s39.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


